/*
  Icon Font: font-linux
*/

@font-face {
  font-family: "font-linux";
  src: url("./font-linux.eot");
  src: url("./font-linux.eot?#iefix") format("embedded-opentype"),
       url(data:application/x-font-woff;charset=utf-8;base64,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),
       url("./font-linux.woff") format("woff"),
       url("./font-linux.ttf") format("truetype"),
       url("./font-linux.svg#font-linux") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "font-linux";
    src: url("./font-linux.svg#font-linux") format("svg");
  }
}

.fl {
}



.fl-12 { font-size: 12px; }

.fl-14 { font-size: 14px; }

.fl-16 { font-size: 16px; }

.fl-18 { font-size: 18px; }

.fl-21 { font-size: 21px; }

.fl-24 { font-size: 24px; }

.fl-36 { font-size: 36px; }

.fl-48 { font-size: 48px; }

.fl-60 { font-size: 60px; }

.fl-72 { font-size: 72px; }


[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,
.fl-archlinux:before,
.fl-centos:before,
.fl-debian:before,
.fl-fedora:before,
.fl-linuxmint:before,
.fl-linuxmint-inverse:before,
.fl-mageia:before,
.fl-mandriva:before,
.fl-opensuse:before,
.fl-redhat:before,
.fl-slackware:before,
.fl-slackware-inverse:before,
.fl-ubuntu:before,
.fl-ubuntu-inverse:before {
  display: inline-block;
  font-family: "font-linux";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.fl-archlinux:before { content: "\f100"; }
.fl-centos:before { content: "\f101"; }
.fl-debian:before { content: "\f102"; }
.fl-fedora:before { content: "\f103"; }
.fl-linuxmint:before { content: "\f104"; }
.fl-linuxmint-inverse:before { content: "\f105"; }
.fl-mageia:before { content: "\f106"; }
.fl-mandriva:before { content: "\f107"; }
.fl-opensuse:before { content: "\f108"; }
.fl-redhat:before { content: "\f109"; }
.fl-slackware:before { content: "\f10d"; }
.fl-slackware-inverse:before { content: "\f10e"; }
.fl-ubuntu:before { content: "\f10a"; }
.fl-ubuntu-inverse:before { content: "\f10c"; }
